## xb-stack xb-stack |

## Functions

gchar * | xb_stack_to_string ()
gboolean | xb_stack_pop ()
gboolean | xb_stack_push ()

## Description

## Functions

### xb_stack_to_string ()

    gchar *
    xb_stack_to_string (XbStack *self);

### xb_stack_pop ()

    gboolean
    xb_stack_pop (XbStack *self,
                  XbOpcode *opcode_out,
                  GError **error);

### xb_stack_push ()

    gboolean
    xb_stack_push (XbStack *self,
                   XbOpcode **opcode_out,
                   GError **error);